Tienda Wifi

Tienda Wifi
CiudadWireless es la tienda Wifi recomendada por elhacker.NET

Buscador

Entradas Mensuales

Suscripción

¿Quieres recibir las últimas novedades del blog en tu correo?

¡Suscríbete al feed!

Foro de elhacker.net - Noticias

elhacker.NET en Facebook

PostHeaderIcon Disponibles WordPress 4.9.1 "Tipton" y PHP 7.2


Se ha anunciado una nueva versión, que ya está disponible y que recibe el nombre de WordPress 4.9 "Tipton". Este nombre como es habitual honra a un artista. En este caso se trata de un tributo al músico de jazz Billy Tipton.




PostHeaderIcon La Unión Europea recompensará por encontrar fallos en el reproductor VLC


VLC es desde hace tiempo uno de los reproductores multimedia más populares del mundo, con más de 2.100 millones de descargas desde su lanzamiento hace algo más de 16 años. Inicialmente un proyecto estudiantil engendrado en la École centrale Paris, esta extendida herramienta es ahora una iniciativa internacional disponible para prácticamente todas las plataformas generalistas, incluyendo Windows, Linux, macOS, Chrome OS, iOS y Android.




PostHeaderIcon macOS High Sierra permite iniciar sesión root sin contraseña


macOS High Sierra, la versión más reciente del sistema operativo de Apple para equipos de sobremesa y portátiles, tiene un grave problema de seguridad que permite a cualquier persona acceder como usuario "root" sin contraseña. Apple ha confirmado hoy mismo la vulnerabilidad y ha prometido una actualización de seguridad Security Update 2017-001 para el CVE-2017-13872



PostHeaderIcon mimikatz: herramienta hacking de antaño utilizada aún hoy en día


Mimikatz  (mimi katz) se convirtió en una herramienta de ataque extremadamente efectiva contra los clientes de Windows, permitiendo recuperar las contraseñas seguras, así como los hashes de contraseñas en memoria.  Bautizada como la navaja suiza de las herramientas de obtención de credenciales para Windows como también , Windows Credential Editor (WCE) de Hernán Ochoa.





PostHeaderIcon Grave vulnerabilidad RCE en servidor de correo Exim


Una fallo crítico de ejecución del código remoto (RCE) afecta a más de la mitad de los servidores de correo electrónico de Internet, y aún no existe un parche o solución para arreglar el error. El error es una vulnerabilidad en Exim, un agente de transferencia de correo (MTA), que es un software que se ejecuta en servidores de correo electrónico y que retransmite correos electrónicos de remitentes a destinatarios.